
.gjread_jianjie_title,
.reading_study_title{
    width: 100%;
    text-align: center;
}
.gjread_jianjie_title img,
.reading_study_title img{
    width: 330px;
}
.gjread_cont{
    padding: 20px 20px;
    background: url("../../../images/dangjian/dangjian_read/bg.png") no-repeat bottom /contain;
}
.gjread_cont p{
    width: 100%;
    padding: 0 20px;
    text-indent: 30px;
    font-size: 15px;
    line-height: 2;
}
.reading_study_list{
    padding: 10px 60px;
}
.reading_study_list ul{
    width: 100%;
}
.reading_study_list ul li{
    width: 100%;
    height: 40px;
    margin-top: 10px;
    font-size: 14px;
    border-bottom: 1px dashed #ccc;
}
.reading_study_list ul li a{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #666;
}
.reading_study_list ul li a:hover{
    color: #333;
}
.reading_study_list ul li a:hover i{
    background-color: #dd0000;
}
.reading_study_list ul li a i{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-right: 15px;
    background-color: #ccc;
}
